Bug 237725 - Add /spu to /etc/fstab
Summary: Add /spu to /etc/fstab
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-24 23:12 UTC by David Woodhouse
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 15:33:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2007-04-24 23:12:29 UTC
On Cell CPUs (blades and PS3) we should mount the spufs virtual file system on /spu.

The fact that we're running on Cell can be determined by the existence of 'Cell'
in /proc/cpuinfo, or the existence of /proc/device-tree/cpus/CBE*

Alternatively perhaps by trying to load the spufs.ko module and then looking for
'spufs' in /proc/filesystems.

Comment 1 Paul Nasrat 2007-04-25 15:33:32 UTC
Just commited some changes to handle this.

Paul

Comment 2 David Woodhouse 2007-04-25 20:57:08 UTC
mount: mount point /spu does not exist


Comment 3 Paul Nasrat 2007-04-26 09:13:02 UTC
Bah missed that - added an update to yuminstall.py to create /spu on cell.


Note You need to log in before you can comment on or make changes to this bug.